Bug 186678 - LowPerformance took 32903 ms.
LowPerformance took 32903 ms.
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Project
6.x
All All
: P3 (vote)
: 7.0
Assigned To: Alexander Simon
issues@cnd
EXCEPTIONS_REPORT perf-profileme
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-25 15:17 UTC by Chihin Ko
Modified: 2010-10-29 02:59 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (11.08 KB, application/nps)
2010-05-25 15:17 UTC, Chihin Ko
Details
nps snapshot (11.98 KB, application/nps)
2010-06-15 21:22 UTC, Chihin Ko
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Chihin Ko 2010-05-25 15:17:05 UTC
Build: NetBeans Platform Dev (Build 100524-50fae7c09ae7)
VM: Java HotSpot(TM) Server VM, 11.0-b11, Java(TM) SE Runtime Environment, 1.6.0_10-beta-b23
OS: SunOS

User Comments:
chihinko: update project properties



Maximum slowness yet reported was 32903 ms, average is 12446
Comment 1 Chihin Ko 2010-05-25 15:17:09 UTC
Created attachment 99445 [details]
nps snapshot
Comment 2 Chihin Ko 2010-06-15 21:22:00 UTC
Created attachment 100104 [details]
nps snapshot

click on run button in tool barchi
Comment 3 Alexander Simon 2010-10-28 13:08:53 UTC
fixed, change set:
http://hg.netbeans.org/cnd-main/rev/0634897c24a0
Comment 4 Quality Engineering 2010-10-29 02:59:28 UTC
Integrated into 'main-golden', will be available in build *201010290000* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/0634897c24a0
User: Alexander Simon <alexvsimon@netbeans.org>
Log: fixed Bug #186678 LowPerformance took 32903 ms


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo